View Issue Details

This bug affects 1 person(s).
 2
IDProjectCategoryView StatusLast Update
17457Bug reportsQuestion editorpublic2021-10-07 13:43
Reportergabrieljenik Assigned Togabrieljenik  
PrioritynormalSeveritypartial_block 
Status resolvedResolutionfixed 
Product Version5.x 
Summary17457: Close button on the survey groups creation screen takes you to the wrong screen
DescriptionInstead of taking you to the list of survey groups that is next to the list of surveys, it takes you to a different list
Additional InformationA few months ago to correct bug 17164, the createUrl () was removed in the action, and at that time it was fine because it was a "returnbutton" (which is made to createUrl in the view). But now it's a "white_close_button", which is not createdUrl in the view.
TagsNo tags attached.
Bug heat2
Complete LimeSurvey version number (& build)5.0
I will donate to the project if issue is resolvedNo
Browser
Database type & versionMysql
Server OS (if known)
Webserver software & version (if known)
PHP Versionphp

Users monitoring this issue

User List There are no users monitoring this issue.

Activities

gabrieljenik

gabrieljenik

2021-07-20 13:50

manager  

image.png (24,024 bytes)   
image.png (24,024 bytes)   
image-2.png (60,830 bytes)   
image-2.png (60,830 bytes)   
gabrieljenik

gabrieljenik

2021-07-22 14:14

manager   ~65571

https://github.com/LimeSurvey/LimeSurvey/pull/1979
gabrieljenik

gabrieljenik

2021-08-06 09:39

manager   ~65869

Fix committed to master branch: http://bugs.limesurvey.org/plugin.php?page=Source/view&id=32431

Related Changesets

LimeSurvey: master 657d108a

2021-08-06 09:39:30

gabrieljenik


Committer: GitHub Details Diff
Fixed issue 17457: Close button on the survey groups creation screen takes you to the wrong screen (#1979)

Fixed issue 17457: Close button on the survey groups creation screen takes you to the wrong screen
Affected Issues
17457
mod - application/controllers/admin/SurveysGroupsController.php Diff File

Issue History

Date Modified Username Field Change
2021-07-20 13:50 gabrieljenik New Issue
2021-07-20 13:50 gabrieljenik File Added: image.png
2021-07-20 13:50 gabrieljenik File Added: image-2.png
2021-07-21 13:45 galads Assigned To => galads
2021-07-21 13:45 galads Status new => confirmed
2021-07-21 13:45 galads Priority none => normal
2021-07-21 13:45 galads Reproducibility have not tried => always
2021-07-21 13:45 galads Sync to Zoho Project Yes => |Yes|
2021-07-22 14:14 gabrieljenik Status confirmed => testing
2021-07-22 14:14 gabrieljenik Note Added: 65571
2021-07-29 08:49 galads Status testing => acknowledged
2021-08-03 14:30 galads Status acknowledged => review
2021-08-06 09:39 gabrieljenik Changeset attached => LimeSurvey master 657d108a
2021-08-06 09:39 gabrieljenik Note Added: 65869
2021-08-06 09:39 gabrieljenik Assigned To galads => gabrieljenik
2021-08-06 09:39 gabrieljenik Resolution open => fixed
2021-10-07 13:43 ollehar Status review => resolved